body { background:url('//campuszone.net/m/img/loginBg2.jpg?v=202210040001') no-repeat; background-size:100%; }
#login_wrap { width:100%; }

#introTitle { margin:0 auto; width:80%; margin-top:170px; display:block; text-align:left; }
#introTitle img { width:45px; box-shadow:1px 1px 3px #888; margin-left:8px; }
#introTitle h1 { font-size:20px; font-weight:bold; letter-spacing:-0.05em; word-spacing:-0.05em; text-align:center; color:#FFF; text-shadow:1px 1px 3px #666; margin-top:0px; text-align:left; }
#introTitle span { font-size:30px; font-weight:bold; letter-spacing:-0.05em; }

#login_wrap > div { position:absolute; bottom:30px; left:6%; right:6%; width:88%; text-align:center; }
#login_wrap > div > div > p { margin-bottom:13px; width:100%; padding:13px 0; border:0; border-radius:5px; font-weight:bold; font-size:13pt; letter-spacing:-0.5px; word-spacing:-0.5px; }
#login_wrap > div > div > p#LoginKakao { cursor:pointer; background:#ffeb00; color:#FFF; }
#login_wrap > div > div > p#LoginCampuszone { cursor:pointer; background:#0063F2; color:#FFF; }

#login_wrap > div > div > form > p.LoginInput > input { margin-bottom:13px; width:94%; padding:13px 3%; border:0; border-radius:5px; font-size:13pt; letter-spacing:-0.5px; word-spacing:-0.5px; ime-mode:disabled; outline:none; }
#login_wrap > div > div > form > p.LoginSubmit { margin-bottom:13px; width:100%; padding:13px 0; border:0; border-radius:5px; font-weight:bold; font-size:13pt; letter-spacing:-0.5px; word-spacing:-0.5px; cursor:pointer; background:#0063F2; color:#FFF; }
#login_wrap > div > div > form > p.LoginEtc { text-align:center; }
#login_wrap > div > div > form > p.LoginEtc span { position:relative; padding:10px 10px 0 15px; font-size:14px; color:#4A496F; color:#FFF; }
#login_wrap > div > div > form > p.LoginEtc span:last-child:before { content:""; position:absolute; display:block; width:1px; height:11px; background:#ccc; top:13px; left:0; color:#FFF; }
#login_wrap > div > div > form > p.LoginEtc a { font-size:14px; text-decoration:underline; color:#FFF; }

#foot { margin:50px 0; width:100%; overflow: hidden; }
#foot p { text-align:center; font-weight:normal; font-size:0.7em; color:#333333; }